Prestashop: ordinare le categorie alfabeticamente nel front-end
6 Giugno 2018
Usare l’override su Prestashop
26 Luglio 2018
Mostra tutto

Sulla versione di Joomla 2.5 era attivo un plugin reCaptcha compatibile con la versione 1 di questo sistema di protezione dallo spamming. La versione 1 di reCaptcha è stata abbandonata quest’anno. Per fortuna esiste un aggiornamento di questo plugin compatibile con la versione 2 di reCaptcha. Si può scaricare l’aggiornamento qui

Aggiornamento del 19/05/2021

Una modifica di Google reCaptcha l’ha reso incompatibile con la versione della libreria MooTools 1.4.5 usata da Joomla 2.5.

La soluzione di ripiego è sostituire i files mootools-core.js e mootools-more.js nella cartella media/system/js con quelli che potete scaricare da qui (si tratta dei file omonimi presenti nell’installazione di Joomla 3).

Ricordiamo che è opportuno aggiornare la piattaforma di Joomla all’ultima versione perchè il supporto a Joomla 2.5 è terminata a fine 2014.

Contattateci per un’offerta in tal senso

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *